std::isxdigit(std::locale)(3)

NAME
std::isxdigit(std::locale) - std::isxdigit(std::locale)

Synopsis
   Defined in header <locale>
   template< class charT >
   bool isxdigit( charT ch, const locale& loc );
   Checks if the given character is classified as a hexadecimal digit by the given
   locale's std::ctype facet.

Parameters
   ch - character
   loc - locale

Return value
   Returns true if the character is classified as a hexadecimal digit, false otherwise.

Possible implementation
   template< class charT >
   bool isxdigit( charT ch, const std::locale& loc ) {
       return std::use_facet<std::ctype<charT>>(loc).is(std::ctype_base::xdigit, ch);
   }

Example
    This section is incomplete
    Reason: no example

See also
   isxdigit checks if a character is a hexadecimal character
             (function)
   iswxdigit checks if a character is a hexadecimal character
             (function)